package com.gingersoft.gsa.cloud.login.mvp.ui.activity;

import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;

import androidx.annotation.Nullable;

import com.gingersoft.gsa.cloud.common.utils.JsonUtils;
import com.gingersoft.gsa.cloud.login.R;
import com.gingersoft.gsa.cloud.login.mvp.bean.TestLoginBean;

/**
 * Created by Wyh on 2019/12/25.
 */
public class LoginOutActivity extends Activity {
    private TestLoginBean loginBean;

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.user_login_activity_login_out);
        TextView tv_json = findViewById(R.id.tv_json);

        String json = getIntent().getStringExtra("json");
        loginBean = JsonUtils.parseObject(json, TestLoginBean.class);
        tv_json.setText(json);

        findViewById(R.id.tv_gsa_user_loginout).setOnClickListener(v -> {

        });
    }
}
